##------------------------------------------------------
##                                                        
##  File          :  simulation.tcl
##  Related Files :                                                     
##  Author(s)     :  Mueller                              
##  Email         :  muelleral82290@th-nuernberg.de    
##  Organization  :  Georg-Simon-Ohm-Hochschule Nuernberg 
##  Notes         :  Counter Modul 
##
##------------------------------------------------------
##                   History    
##------------------------------------------------------
##    Version| Author   | Mod. Date  | Changes Made:
##    v1.00  | Mueller  | 27/04/2023 | first code
##------------------------------------------------------

quit -sim

# Aufruf der Simulation
# vsim -novopt -coverage -cvg63 -voptargs=+acc work.ShiftRegister_tb --Original
# vsim -cvg63 -voptargs=+acc work.top
vsim -cvg63 -voptargs="+acc" top_tb 

do ./simulationsscripts/wave.do

# Objects im Trace-Window
# add wave sim:/top/*

# Starten des Simulators
 run 210000 ns
